.kf_shortcode_outer_wrap{
	float:left;
	width:100%;
	position:relative;
	padding-bottom:35px;
	margin-bottom:35px;
	border-bottom:1px solid #e1e1e1;	
}
/*
	  ==============================================================
		   ShortCode Heading Css Start
	  ==============================================================
*/
.kode_shortcode_hdg{
	float:left;
	width:100%;
	position:relative;
	margin:0px 0px 25px;	
}
.kode_shortcode_hdg h4{
	font-weight:600;
	text-transform:uppercase;
	display:inline-block;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px;
}
/*
	  ==============================================================
		   Accordian ShortCode Css Start
	  ==============================================================
*/
.kf_property_accord{
	float:left;
	width:100%;
	position:relative;	
}
.kode_goal_wrap{
	margin-bottom:10px;
	float:left;
	width:100%;	
}
.kode_goal_wrap .accordion{
	padding:15px 30px;
	box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.27);
	cursor:pointer;	
}
.kode_goal_wrap .accordion{
	background-color:#f5f5f5;	
}
.kode_goal_wrap  h6{
	color:#222222;
	text-transform:capitalize;	
}
.kode_goal_wrap .accordion-close h6:after{
	content:"\f105";
	font-family:fontawesome;
	float:right;
	font-size:20px;
}
.goal_des,
.goal_des ul{
	float:left;
	width:100%;	
}
.goal_des ul{
	padding:15px 20px 5px;	
}
.goal_des ul li{
	line-height:25px;	
}
.goal_des ul li:before{
	content:"\f10c";
	font-family:fontawesome;
	font-size:10px;
	margin-right:10px;
	vertical-align:middle;	
}
.kode_goal_wrap .accordion-open h6{
	color:#fff;	
}
.kode_goal_wrap .accordion-open h6:after{
	content:"\f107";
	font-family:fontawesome;
	float:right;
	font-size:20px;	
}
.kf_property_accord .kode_goal_wrap:last-child{
	margin-bottom:0px;	
}
/*
	  ==============================================================
		   Tab ShortCode Css Start
	  ==============================================================
*/
.kf_shortcode_tab{
	float:left;
	width:100%;
	position:relative;
	margin-top:4px;	
}
/*
	  ==============================================================
		   Heading ShortCode Css Start
	  ==============================================================
*/
.kf_shortcode_hdg_list{
	float:left;
	width:100%;
	position:relative;	
}
.kf_shortcode_hdg_list h2,
.kf_shortcode_hdg_list h3,
.kf_shortcode_hdg_list h4,
.kf_shortcode_hdg_list h5,
.kf_shortcode_hdg_list h6{
	text-transform:uppercase;	
}
/*
	  ==============================================================
		   Social Icon ShortCode Css Start
	  ==============================================================
*/
.kf_shortcode_social ul{
	border:0px;
	text-align:left;
	padding:0px;
	margin:0px 0px 20px;	
}
.kf_shortcode_social ul.kf_foo_social_icon li{
	text-align:center;	
}
ul.kf_shortcode_social2{
	float:left;
	width:100%;	
}
ul.kf_shortcode_social2 li{
	display:inline-block;
	position:relative;	
}
ul.kf_shortcode_social2 li a{
	display:block;
	width:40px;
	height:40px;
	border-radius:100%;
	border:2px solid #828282;
	color:#828282;
	font-size:16px;
	line-height:40px;
	text-align:center;
	margin-right:3px;	
}
ul.kf_shortcode_social2 li:hover a{
	color:#fff;	
}
.kf_shortcode_social .kf_top_social_icon{
	float:left;	
}
.kf_shortcode_social .kf_top_social_icon ul li a{
	color:#828282;	
}
/*
	  ==============================================================
		   Button ShortCode Css Start
	  ==============================================================
*/
.kf_button_wrap,
.kf_shortcode_link{
	float:left;
	width:100%;
	position:relative;	
}
.kf_button_wrap{
	margin:0px 0px 10px;	
}
.kf_btn_1{
	display:inline-block;
	position:relative;
	color:#828282;
	font-size:16px;
	text-transform:uppercase;
	border:1px solid rgba(77,77,77,0.64);
	background:none;
	font-weight:600;	
}
.kf_btn_1:hover{
	color:#fff;
}
.kf_sm_btn{
	padding:7px 15px;	
}
.kf_md_btn{
	padding:9px 15px;
}
.kf_lg_btn{
	padding:12px 15px;	
}
.kf_link_1{
	display:inline-block;
	position:relative;
	color:#929292;
	font-size:16px;
	text-transform:uppercase;
	border:1px solid rgba(77,77,77,0.64);
	font-weight:600;
	border-radius:3px;	
}
.kf_link_2{
	display:inline-block;
	position:relative;
	color:#929292;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	border-bottom:1px solid #dbdbdb;
	padding-bottom:3px;	
}
.kf_link_1:hover{
	color:#fff;	
}
/*
	  ==============================================================
		   Icon Box Type 02 ShortCode Css Start
	  ==============================================================
*/
.kf_shortcode_outer_wrap.kf_icon_type_2{
	padding-bottom:5px;	
}
.kf-action7 {
    float: left;
    margin-bottom: 70px;
    padding: 100px 0 73px;
    width: 100%;
}
.kf-action7_hdg {
    float: left;
    margin-bottom: 50px;
    width: 100%;
}
.kf-action7_hdg h2 {
    color: #111111;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}
.kf-action7_detail {
    float: left;
    width: 100%;
	margin-bottom:40px;
}
.kf-action7_detail:last-child {
    margin-bottom: 0;
}
.kf-action7_content {
    float: left;
    text-align: center;
    width: 100%;
	margin-bottom:30px;
}
.kf-action7_content a {
    border: 1px solid #e8e8e8;
    border-radius: 100%;
    display: inline-block;
	color:#999999;
    font-size: 40px;
    height: 87px;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
    width: 87px;
	position:relative;
	line-height: 94px;
}
.kf-action7_content h6 {
    font-weight: bold;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.kf-action7_content:hover a{
	color:#fff;	
}
/*
	  ==============================================================
		   Icon Box Type 03 ShortCode Css Start
	  ==============================================================
*/
.pet_love{
	float:left;
	width:100%;
}
.pet_love_hdg{
	float:left;
	width:100%;
	text-align:center;
}
.pet_love_hdg h3{
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
	color:#323232;
	margin-bottom:7px;
}
.pet_love_hdg span{
	font-size:20px;
	color:#000000;
}
.pet_love_content{
	float:left;
	width:100%;
}
.col-md-4.pet_kode {
    padding: 0;
}
.pet_love_content ul{
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
}
.pet_love_content ul  li{
	list-style:none;
	position:relative;
	margin-bottom:35px;
}
.pet_love_content_list{
	float:none;
	width:100%;
	text-align:right;
	padding-right: 119px;
}
.pet_love_content_list h6 > a{
	display:block;	
}
.pet_love_content_list h6{
	margin:0px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
}
.pet_love_content_list p{
	text-align:right;
	word-break:break-all;
}
.pet_love_content_list.pet_1 p{
	text-align:left;	
}
.pet_love_content span {
    float: right;
	width:87px;
	height:87px;
	text-align:center;
	border:1px solid #e4e4e4;
	border-radius:100%;
	position:absolute;
	top:0px;
	right:0px;
	font-size:40px;
	color:#666666;
}
.kf-action7_content a::before,
.pet_love_content span::before{
	border: 1px solid #e4e4e4;
    border-radius: 100%;
    bottom: 0;
    color: #666666;
    content: "";
    font-size: 40px;
    height: 75px;
    left: 5px;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 5px;
    width: 75px;
    z-index: -1;
	transform:scale(0);
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
}
.kf-action7_content:hover a::before,
.pet_love_content ul li:hover span::before{
	opacity:1;
	color:#fff;
}
.pet_love_content ul li:hover span{
	color:#fff;
}
.pet_love_content span i{
	line-height:80px;
}
.pet_love_content_list.pet_1 {
    margin: auto;
    padding: 0 0 0 119px;
    text-align: left;
}
.pet_love_content.pet_2 span { 
    left: 0;
}
/*
	  ==============================================================
		   Price Table ShortCode Css Start
	  ==============================================================
*/
.kf_price_table{
	float:left;
	width:100%;
	position:relative;
	text-align:center;
	border:1px solid #e1e3e2;
}
.kf_price_table h3{
	font-weight:600;
	text-transform:uppercase;
	padding:35px;
}
.kf_table_price{
	float:left;
	width:100%;
	position:relative;
	padding:35px 20px;
}
.kf_table_price::before{
	content:"";
	position:absolute;
	bottom:-8px;
	left:0px;
	right:0px;
	margin:auto;
	width:18px;
	height:18px;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
}
.kf_table_price h2{
	font-size:40px;
	color:#fff;
	font-weight:bold;
	margin:0px 0px 5px;
	text-transform:capitalize;
}
.kf_table_price span{
	font-size:16px;
	color:#fff;
	text-transform:capitalize;
}
.kf_prdct_featured_wrap{
	float:left;
	width:100%;
	position:relative;
	padding:40px 20px;
}
ul.kf_product_featured_list{
	float:left;
	width:100%;
	margin:0px 0px 30px;
}
ul.kf_product_featured_list li{
	position:relative;
	display:inline-block;
	width:100%;
}
ul.kf_product_featured_list li a{
	display:block;
	font-size:15px;
	padding:8px 0px;
	color:#666666;
}
.kf_prdct_featured_wrap a.kf_link_1{
	border-radius:0px;
	border:1px solid #e1e3e2;
}